BODY
{
	MARGIN-TOP: 10px;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px;
}
TD
{
    FONT-SIZE: 11px;
}
H2
{
    COLOR: #05669d;
}
HR
{
    COLOR: #05669d;
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY:verdana,arial,geneva,helvetica,sans-serif;
    BORDER-RIGHT: #05669d 1px solid;
    BORDER-TOP: #05669d 1px solid;
    BORDER-LEFT: #05669d 1px solid;
    BORDER-BOTTOM: #05669d 1px solid;
    COLOR: #323232;
    BACKGROUND-COLOR: #dddddd;
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY:verdana,arial,geneva,helvetica,sans-serif;
    COLOR: #323232;
    BACKGROUND-COLOR: #dddddd;
}
TEXTAREA
{
    FONT-SIZE: 11px;
    FONT-FAMILY:verdana,arial,geneva,helvetica,sans-serif;
    BORDER-RIGHT: #05669d 1px solid;
    BORDER-TOP: #05669d 1px solid;
    BORDER-LEFT: #05669d 1px solid;
    BORDER-BOTTOM: #05669d 1px solid;
    COLOR: #323232;
    BACKGROUND-COLOR: #dddddd;
}
IFRAME
{
    BORDER-RIGHT: #05669d 1px solid;
    BORDER-TOP: #05669d 1px solid;
    BORDER-LEFT: #05669d 1px solid;
    BORDER-BOTTOM: #05669d 1px solid;
}
.chapter
{
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 15px;
    COLOR: #05669d;
    FONT-STYLE: italic;
}
.question
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 10px;
    COLOR: #05669d;
    FONT-STYLE: normal;
}
.bluebold
{
    FONT-WEIGHT: bold;
    COLOR: #05669d;
}
.orangebold
{
    FONT-WEIGHT: bold;
    COLOR: #ff6038;
}
.error
{
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    COLOR: #cc0000;
}
.legende
{
    FONT-SIZE: 10px;
}
.tableheader
{
    BORDER-RIGHT: #00639c 1px solid;
    BORDER-TOP: #00639c 1px solid;
    BORDER-LEFT: #00639c 1px solid;
    BORDER-BOTTOM: #00639c 1px solid;
    BACKGROUND-COLOR: #d4e2f0;
}
.tableheaderedit
{
    BORDER-RIGHT: #00639c 1px solid;
    BORDER-TOP: #00639c 1px solid;
    BORDER-LEFT: #00639c 1px solid;
    BORDER-BOTTOM: #00639c 1px solid;
    BACKGROUND-COLOR: #ccffcc;
}
.tableheaderinvisible
{
    BORDER-RIGHT: #00639c 1px solid;
    BORDER-TOP: #00639c 1px solid;
    BORDER-LEFT: #00639c 1px solid;
    BORDER-BOTTOM: #00639c 1px solid;
    BACKGROUND-COLOR: #ffcc99;
}
.tablecell
{
    BORDER-RIGHT: #dddddd 1px solid;
    BORDER-TOP: #dddddd 1px solid;
    BORDER-LEFT: #dddddd 1px solid;
    BORDER-BOTTOM: #dddddd 1px solid;
}
